Subject: [PATCH 3/5] ARM: davinci: da8xx: add cfgchip2 to resources

From: [email-masked] (Sergei Shtylyov)
Date: Wed, 16 Mar 2016 14:34:41 +0300

Hello.

On 3/16/2016 6:46 AM, David Lechner wrote:

>>     No, this register is shared b/w MUSB and OHCI. The proper thing to
>> do is to write the PHY driver and let it control this shared register.

> OK. I've started working on this. I am looking at using struct usb_phy,
> however, enum usb_phy_type only has USB_PHY_TYPE_UNDEFINED, USB_PHY_TYPE_USB2,
> and USB_PHY_TYPE_USB3. Would it be acceptable to use USB_PHY_TYPE_UNDEFINED
> for the ohci since it is USB 1.1? Or perhaps I should use the more generic
> struct phy for that one?

    No new USB PHY drivers accepted, look at drivers/phy/ instead please.

MBR, Sergei